{
  "id": 3340942,
  "name": "Holcomb & Hoke Manufacturing Company, appellant, v. G. C. Roche et al., trading as Roche Brothers Pharmacy, appellees",
  "name_abbreviation": "Holcomb & Hoke Manufacturing Co. v. Roche",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,283",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 405,
    "ocr_confidence": 0.549,
    "sha256": "3b94374d55a5e0f384a36eaf3b22fba0352c1cf57014b7cccabd99313d3e0536",
    "simhash": "1:818a307c66dfe128",
    "word_count": 65
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Holcomb & Hoke Manufacturing Company, appellant, v. G. C. Roche et al., trading as Roche Brothers Pharmacy, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Meads & Scott, for appellant. John F. Shea, for appellees."
    ],
    "corrections": "",
    "head_matter": "Holcomb & Hoke Manufacturing Company, appellant, v. G. C. Roche et al., trading as Roche Brothers Pharmacy, appellees.\nGen. No. 31,283.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nRehearing denied April 13, 1927.\nMeads & Scott, for appellant. John F. Shea, for appellees."
  },
  "file_name": "0643-03",
  "first_page_order": 677,
  "last_page_order": 677
}
